<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fff8a7dd20af79530ac21edc5b401a41">
  <dict>
    <!--2021-09-17 15:19:37.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:19:37.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:19:37.000-->
    <string key="virtual_ecclist_withcard">+911,+*911,+#911</string>
    <!--2021-09-17 15:19:37.000-->
    <string key="virtualnet_operatorname">GCI</string>
  </dict>
</config>
